.webpage-max-width { max-width: 1100px; margin: auto; }
.webpage-half-width { max-width: 550px; }
body, a p { color: #444444; }
header h1 { font-family: 'Oswald', sans-serif; font-weight: 400; }
.alt-font { color: #f2f2f2; }
h1, h2, h3, h4, h5 { font-family: 'Oswald', sans-serif; color: #851c2e; font-weight: 400; }
h1, .h1 { font-size: 3rem; }
h2, .h2 { font-size: 2.6rem; }
.d1, .display-1 { color: #f2f2f2; font-weight: 600; font-size: 2.4rem; }
a { color: #003e2d; text-decoration: none;  }
a:hover { color: #001c0e;  }
.btn-main { color: #ffffff; text-transform: capitalize; text-decoration: none; background-color: #809b63; background-image: radial-gradient(ellipse at center,  #809b63 25%, #809b63 100%); border-color: #003e2d;  }
.btn-main:hover { color: #ffffff; text-decoration: none; background-color: #003e2d; background-image: radial-gradient(ellipse at center,  #32705f 25%, #000c00 100%);  }
header.sticky-transparent { margin-bottom: -70px;}
header {
		min-height: 70px; background-color: #f7f7f7;}
header a { text-decoration: none;  }
.header-logo-wrap, .menu-logo .nav-link {
		height: 90px;
		padding: 2px; 
		margin: 10px 0 0;; 
		border-width: 0;border-radius: 4px; 
		background-color: #efefef;
		box-shadow: 0px 0px 3px 0px #000000, 0px 0px 10px 5px #7D7D7D;}
.menu-logo .nav-link img { height: inherit;}
.navbar-brand,.navbar .nav-link, .navbar .dropdown-item { text-transform: uppercase; }
.nav-link, .dropdown-item  {
		font-family: 'Oswald', sans-serif;
		font-size: 1.1rem;
		font-weight: 300;
		text-transform: uppercase;}
.brand a, .brand .svg-icon, .svg-icon.brand  { color: #809b63; background-color: #ffffff;}
.brand a.inverse, .brand .svg-icon.inverse, .svg-icon.brand.inverse  { color: #ffffff; background-color: #809b63; }
.brand a:hover, .brand:hover .svg-icon, .svg-icon.brand:hover  { color: #003e2d; background-color: #ffffff;;}
.brand:hover a.inverse, .brand:hover .svg-icon.inverse, .svg-icon.brand.inverse:hover  { color: #ffffff; background-color: #003e2d; }
footer a, .footer a { color: #777777;}
	footer a:hover, .footer a:hover { color: #777777; text-decoration: inherit;  }
footer, .footer {color: #777777; min-height: 90px;
		background-color: #c4d29a; background-image: linear-gradient(to left,  #ddebb3 0%, #abb981 100%); }
footer nav a {
		color: #777777 !important; }
footer nav a:hover { color: #777777 !important;}
footer nav span {
		color: #777777; } 

.rc-olive { color: #809b63;}
.bg-rc-olive { background-color: #809b63; border-color: #809b63;}
/* SECTIONS */
 .testimonial-0 { margin: 0px; padding: 16px 16px 64px; border: 1px solid #809b63;  }
.testimonial-0 h1, .testimonial-0 h2, .testimonial-0 h3, .testimonial-0 h4 { color: #003e2d; }
.testimonial-0 a { color: #809b63; text-decoration: none;  }
.testimonial-0 .btn, .testimonial-0.btn { color: #afafaf; text-decoration: none;  } .testimonial-1 { background-color: #809b63; background-image: radial-gradient(ellipse at center,  #a5e291 25%, #809b63 100%); padding: 16px 16px 64px;  }
.testimonial-1 h1, .testimonial-1 h2, .testimonial-1 h3, .testimonial-1 h4 { color: #003e2d; }
.testimonial-1 p, .testimonial-1 li, .testimonial-1 a { color: #3f3f3f; }
.testimonial-1 th, .testimonial-1 td { color: #003e2d; }.testimonial-1 a { color: #003e2d; text-decoration: none;  }
.testimonial-1 a:hover { color: #560303;  }
.testimonial-1 .btn, .testimonial-1.btn { color: #ffffff; text-decoration: none; background: #003e2d;  }
.testimonial-1 .btn:hover, .testimonial-1.btn:hover { color: #f2f2f2; background: #000c08;  } .testimonial-2 { background-color: #871c2e; background-image: radial-gradient(ellipse at center,  #871c2e 25%, #872939 100%); margin: 0px; padding: 16px 16px 64px;  }
.testimonial-2 h1, .testimonial-2 h2, .testimonial-2 h3, .testimonial-2 h4 { color: #f2f2f2; }
.testimonial-2 p, .testimonial-2 li, .testimonial-2 a { color: #dddddd; }
.testimonial-2 a { color: #a0ccff; text-decoration: none;  }
.carousel-inner img {
    width: 210%;
    height: 210%;
    max-width: 210%; }
.logo-link {
	width: 100%;
	position: absolute;
	text-align: center;
}
.logo {  top: 3.15rem; }
.navbar-scroll-down .logo {  top: 0rem; }
.header-logo-wrap  {
left: 45%;
    left: calc(50% - 45px); }
#mainmenu { padding-right: 70px; }
.home-under-logo {
   width: 150px;
margin-right: 90px; }

.rounded-more, .rounder { border-radius: .75rem !important; }
nav.left li.menu-item { text-align: left !important; }
a.phone { color: #003e2d; }
a.phone:hover { color: #001c0e; }
footer {
	border-top-color: #364801;
border-top-width; 2PX;
	box-shadow: 0px -3px 3px 1px #4c6502;
}
.bookmark{
  display:block;
  height:150px; 
  margin:-150px 0 0; 
z-index:-100;
position: relative;
}
.navbar-collapse.collapse.show { margin-top: 55px; }
.navbar-collapse.collapse.show .dropdown-hide { display: none; }
.testimonial-1 .btn { margin-bottom: .5rem; }

.card a {text-decoration: none; }
.card-hr-fw35 {
   width: 35%;
  border-bottom: 4px solid;
margin-left: 0;
}
.card-hr-expand {
   width: 0;
  border-bottom: 4px solid;
transition: all .5s;
margin-left: 0;
}
.card:hover .card-hr-expand {
   width: 100%;

}
/* Fancy Menu */
.fancy h2, .fancy h3, .fancy h4 { font-family: 'Great Vibes', cursive; text-align: center;  }
.fancy p { text-align: center; font-size: 1.1rem; margin-bottom: 1.5rem }
.fancy h3 { font-size: 2rem; font-weight: 600; margin-bottom: 1rem }
.fancy h4 { margin-bottom: 0; }


/* Photo gallery */
.bwg-item { padding: 10px; }
.bwg-item .bwg-item1 { border-radius: 10px; }

/* Contact Form */
p.contact-form {
    font-size: 1.2rem;
   font-weight: 600;
   box-shadow: 0 0 1000px inset rgba(0,0,0,.4);}
p.contact-form a, p.contact-form a:hover { color: #ffffff; }
label.wpforms-error {background-color: #ffffff !important; }
div.wpforms-container-full .wpforms-field-label-inline  {background-color: #ffffff !important; padding: 4px !important;}
@media (min-width: 576px) { 
	.d1, .display-1 { font-size: 3rem; }
	.header-logo-wrap, .menu-logo .nav-link {
		height: 120px;
		padding: 6px;; }
	.navbar-scroll-down .sticky-top .header-logo-wrap, ,.navbar-scroll-down .sticky-top .menu-logo .nav-link {
		height: 74px;
		padding: 6px;; }
}
@media (max-width: 499px ) { 
	.d1, .display-1 { font-size: 1.8rem; }
	.col-7 {
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
}
.carousel-fixed-head {
    top: 15% !important; }
}
@media (min-width: 576px ) { 
	.carousel-inner img { 
    width: 190%;
    height: 190%;
    max-width: 190%; }
}

@media (min-width: 768px ) { 
	.carousel-inner img {
    width: 100%;
    height: 100%;
    max-width: 100%; }
}

@media (min-width: 992px ) { 
	.logo {  top: 0rem; }
}
@media (min-width: 1200px ) { 
	.d1, .display-1 { font-size: 3.5rem; }
	
}
